Bug 54157 (mab4.0) - LibreOffice 4.0 most annoying bugs
Summary: LibreOffice 4.0 most annoying bugs
Status: CLOSED FIXED
Alias: mab4.0
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
4.0.0.0.alpha0+ Master
Hardware: All All
: highest critical
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on: 33302 33791 34987 35669 38592 39007 39484 40594 42939 43318 46393 46410 48775 49120 51232 51556 51976 53410 53525 54023 54225 54744 54858 55032 55044 55290 55350 55524 55560 55563 55567 55570 55617 55618 55685 55807 55974 56031 56209 56291 56392 56460 56617 56709 56808 56882 57026 57046 57051 57059 57061 57090 57092 57198 57236 57259 57500 57515 57631 57895 57946 58060 58069 58129 58142 58144 58171 58267 58275 58284 58328 58376 58399 58514 58531 58562 58590 58619 58686 58699 58730 58766 58779 58826 58863 58909 58988 58998 59022 59039 59183 59259 59270 59325 59405 59516 59608 59629 59676 59724 59767 59881 59916 59928 59966 60012 60065 60132 60144 60215 60250 60280 60306 60311 60565 60593 60651 60668 60769 60805 60883 60886 60922 61272 61390 61468 61913 62111 62224 62591 62643 62667 62806 62815 62873 62938 63311 63407 63433 63498 63779 64311 64753 64989 65562 65836 66071 66148 67401 68313 68607 69948 69984 70284 70355 70703
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-28 11:49 UTC by Roman Eisele
Modified: 2017-07-12 04:06 UTC (History)
33 users (show)

See Also:
Crash report or crash signature:


Attachments
read error on pictures (165.82 KB, application/vnd.openxmlformats-officedocument.wordprocessingml.document)
2012-12-03 13:37 UTC, stamatakis
Details
illustration of loss of Master slide format/layout when saving as pptx (18.15 KB, application/vnd.openxmlformats-officedocument.presentationml.presentation)
2013-04-27 07:13 UTC, Lorraine T
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Roman Eisele 2012-08-28 11:49:48 UTC
This is the meta issue to track the most annoying bugs in LibreOffice 3.7.x releases. It helps developers to concentrate on bugs that are most important for users. Also it helps users to be aware of potential problems.

If anyone wants to raise a bug as “most annoying” for the release, please add the ID of that bug to the field “Depends on”, and don’t forget to leave a comment here that explains in a few words why that bug should be privileged.

For details, criteria and further instructions, please see
  http://wiki.documentfoundation.org/Most_Annoying_Bugs
Comment 1 Roman Eisele 2012-08-28 11:55:06 UTC
A first nomination: “Bug 54023 - CRASH on launch when loading local libiconv.2.dylib ("liblangtag.0.dylib requires version 8.0.0 or later, but libiconv.2.dylib provides version 7.0")”.

This bug makes it impossible to test the daily builds on MacOS X.
Comment 2 Rainer Bielefeld Retired 2012-08-28 13:08:08 UTC
I added all who were in CC for "Bug 44446 - LibreOffice 3.6 most annoying bugs" to CC here, please feel free to remove yourself if you do not want to get info concerning latest 3.7 MAB.
Comment 3 Rainer Bielefeld Retired 2012-08-28 14:50:44 UTC
Add "Bug 53872 - CRASH - opening database report" - Regression
Comment 4 Rainer Bielefeld Retired 2012-08-29 20:45:34 UTC
Add "Bug 54225 - MAILMERGEe-mail as PDF sends damaged documents", what makes Mailmerge assistant unusable for e-mail as PDF
Comment 5 Roman Eisele 2012-09-03 08:31:57 UTC
Removed bug 53872 ("CRASH - opening database report") again, because it is now already listed as an LibO 3.5 most annyoing bug.
Comment 6 Mikeyy - L10n HR 2012-09-03 19:18:13 UTC
Nominating bug 36815 : PRINTING comments in Writer inline or WYSIWYG
It's not bug, it's an enhancement, but since I saw you are working on Writer comments in 3.7, this would be nice bug to solve.

Lo can't print comments WYSIWYG or inline, it adds them to page end or document end which makes it less usable since you have to search text for line on which comment is reffering (you have to count lines, there is no marker).
I was in need of this feature today since I printed revision of contract on which I had a lot of comments.

LO has great commenting system (same as Word) but horrible comment printing which should get this much needed upgrade.
Comment 7 Michael Meeks 2012-09-14 08:39:00 UTC
drop bug#36815 - move it to 3.5 MABs where it belongs; the lowest version with the bug should be used.
Comment 8 Roman Eisele 2012-09-15 08:52:53 UTC
Added bug 54858 - “CRASH when accessing "General" tab of file "Properties" dialog ("File > Properties...") for any saved document”
Comment 9 Arnaud Versini 2012-09-15 14:27:41 UTC
Adding https://bugs.freedesktop.org/show_bug.cgi?id=54744 Hybrid PDF export are corrupted
Comment 10 tommy27 2012-09-24 19:57:53 UTC
adding Bug 55290 - LOdev 3.7 won't install. Error 1935. 

this affects 24 Sep build. previous 3 buils did install.
Comment 11 Roman Eisele 2012-09-27 07:04:44 UTC
Adding bug 55350 - “Letter spacing and ‘expand single word’ do not work anymore”.

Not the most terrible bug in the world, but a blameful regression, which would make MS and AOO folks laugh at us and our users angry with us, introduced between 2012-09-20 and 2012-09-24.
Comment 12 Roman Eisele 2012-10-02 06:53:15 UTC
Adding bug 55524 - “UI: Hang when accessing ‘Insert > Manual Break...’”.

Endless hang, at least on Mac OS X. Introduced between 27th and 30th September.
Comment 13 Rainer Bielefeld Retired 2012-10-06 07:48:12 UTC
Add "Bug 55685 - CRASH when create or modify Character Style or Paragraph Style"
Comment 14 Rainer Bielefeld Retired 2012-10-06 14:13:38 UTC
Add "Bug 55567 - UI: Find Bar incomplete, empty, input pane is missing". Ease workaround using "Find & Replace", but no working 'Find' is a serious limitation. Confirmation for Mac / Linux still missing.
Comment 15 Roman Eisele 2012-10-06 17:06:49 UTC
(In reply to comment #14)
> Add "Bug 55567 - UI: Find Bar incomplete, empty, input pane is missing".
> Ease workaround using "Find & Replace", but no working 'Find' is a serious
> limitation. Confirmation for Mac / Linux still missing.

Really added it. Now also confirmed for Linux and Mac OS.
Comment 16 Rainer Bielefeld Retired 2012-10-08 11:26:35 UTC
I add "Bug 55560 - EDITING: CRASH when Format Cells (menu and Context menu)"; unthinkable to release without possibility to format cells
Comment 17 Roman Eisele 2012-10-09 13:38:51 UTC
Added bug 55807 - “CRASH when accessing ‘Tools > Outline Numbering...’”.

Makes complete outline numbering feature inaccessible. Regression introduced between 2012-09-27 and 2012-10-04.
Comment 18 Roman Eisele 2012-10-23 06:35:22 UTC
For the record:
Markus Mohrhard has added bug 56291 - “saving with password removes all content”. (Thank you, Markus, for emphasizing this important issue!)
Comment 19 Korrawit Pruegsanusak 2012-10-27 16:24:48 UTC
Adding 2 master regressions. Both have been git bisected and first bad commit identified.

1. Bug #55563 - FILEOPEN PPTX image background rendered incorrectly. Currently reproducible in Windows, but not Linux. (No Mac to test)

2. Bug #53525 - FILEOPEN existing document: 2 columns Table of contents exceeds page width. Affect both Windows and Linux.
Comment 20 Rainer Bielefeld Retired 2012-11-01 06:14:48 UTC
Add "Bug 56460 - CRASH when closing specific .odg files", many Drawings affected!
Comment 21 tommy27 2012-11-08 20:45:38 UTC
are we going to rename this meta-issue as LibO 4.0 MAB?

http://wiki.documentfoundation.org/ReleasePlan/4.0#4.0.0_release
Comment 22 Rainer Bielefeld Retired 2012-11-11 07:11:25 UTC
We have no builds with that Version, no 4.0 Version in Bugzilla, so currently please leave this one as 3.7 MAB tracker.

Please adapt all relevant tools to 4.0 (renaming or creating new ones) simultaneously after that has been reasoned and some notes have been left in the Wiki.

Although the latest 4.0 code is simply further development of the Master, it might be appropriate to create a new 4.0 Master Version for Bugzilla and leave 3.7.0.0.alpha0+, because for most users it will be worrying to have lots of bugs for Version 4.0 (due to vrsion picker) without any 4.0 Version mentioned in the comments.
Comment 23 Rainer Bielefeld Retired 2012-11-12 18:38:44 UTC
I add "Bug 57026 - FILEOPEN particular .docx shows all text frames filling complete page size and more", what makes lots of .docx unusable
Comment 24 Rainer Bielefeld Retired 2012-11-13 06:10:52 UTC
I add "Bug 57046 - No WINDOWS daily Master builds available for QA"
Comment 25 Roman Eisele 2012-11-13 07:22:40 UTC
Added bug 57051 - “LOdev 3.7.0.0.alpha0 daily build does not start at all: system liblangtag.1.dylib not found”.

This makes the current master builds for Mac OS X completely worthless: I can not do any QA work with master builds as long as this bug exists.
Comment 26 Rainer Bielefeld Retired 2012-11-13 11:59:39 UTC
I add "Bug 57059 - CRASH when scroll down on (Writer) HELP contents - Common Help Topics - General Information - General Glossary"
Comment 27 Roman Eisele 2012-11-14 09:07:53 UTC
Added
* bug 57090 - “UI: Visual glitches with the new Widget Layout:
               Buttons cut off in ‘Insert Table’ dialog”
* bug 57092 - “UI: Visual glitches with the new Widget Layout:
               cursor does not blink in ‘Name’ field of ‘Insert Table’ dialog”
Both bugs seem really minor, but I add them following a suggestion by Caolán McNamara. Similar visual glitches appear in many other dialog windows, and there is a chance that fixing these two bugs will improve the look of the other dialogs, too. This is why these two bugs are quite important, and are added here.
Comment 28 Roman Eisele 2012-11-15 09:03:26 UTC
**** Renamed to “LibreOffice 3.7/4.0 most annoying bugs” *****

Because LibreOffice 3.7 has been renamed to LibreOffice 4.0 now, we have to adapt this meta bug report accordingly. But it would be a bit irritating if we would simply rename it to “LibreOffice 4.0 most annoying bugs”, because it has started for version 3.7, and all comments talk about “3.7”. On the other hand it would be (IMHO) overkill to create a new, separate “LibreOffice 4.0 most annoying bugs” report; this approach would (falsely!) suggest that 3.7 and 4.0 were different versions and branches.

Therefore the best solution (there is no perfect one!) seems to follow Rainer’s suggestion at
   http://wiki.documentfoundation.org/QA/Todo_rename_3.7_to_4.0#ToDos
to rename the present meta bug to “LibreOffice 3.7/4.0 most annoying bugs”.

One could argue that this name is a bit irritating in itself, but this time
the irritation has the advantage to remind us (if we ever manage to forget it ;-)
of the version history, i.e. of 4.0 being the continuation of 3.7 ...

I hope that everybody can live with this solution :-)
Comment 29 Roman Eisele 2012-11-16 16:16:40 UTC
Added bug 57198 - “Mac OSX Daily installation package to small and invalid”.

Tinderbox 27 seems to produce invalid daily builds.
Comment 30 Korrawit Pruegsanusak 2012-11-17 15:38:22 UTC
Adding some confirmed regressions:
* Bug 55044 - VIEWING of particular DRAW OLE object incomplete, pixel picture in it is missing
* Bug 56808 - OLE Pictures are not displayed
* Bug 56882 - Font list is unsorted in 'insert special character' dialog
* Bug 57215 - Wrong text rotation in SVG Export (rotated text appears as non-rotated)

Still UNCONFIRMED:
* Bug 56709 - UI: Cell formatting dialog shows characters as squares for some languages
Comment 31 Rainer Bielefeld Retired 2012-11-19 06:06:39 UTC
I add "Bug 57259 - UI: Master pages styles change view to "Default" instead of being applied", because a very basic function is broken what makes impress more or less unusable for creation of new presentations.
Comment 32 Mathias De Maré 2012-11-19 21:16:13 UTC
I added Bug 34555. I'm afraid it's also a bit of an enhancement, but a very much needed one.

Cropping in LibreOffice Writer is pretty much impossible the way it's currently implemented, and someone actually showed this issue to me as the reason they don't use LibreOffice.
Comment 33 Michael Meeks 2012-11-20 10:27:04 UTC
Removed bug#34555 - please add MAB's to the open tracker of the lowest version they are found in: in this case 3.5 (at bug#37361). This helps us have a good view of bugs specific to each version
Comment 34 Rainer Bielefeld Retired 2012-11-23 06:27:13 UTC
I add "Bug 57444 - Wizards for Fax and Letter do not work", I think we can not ship 4.0 with such a visible bug.
Comment 35 Rainer Bielefeld Retired 2012-11-23 11:30:09 UTC
I hesitated quite a while to add "Bug 57236 - CRASH when FILESAVE .doc as .html", but its a crash and not a too exotic action causing the crash.
Comment 36 Rainer Bielefeld Retired 2012-11-25 07:31:25 UTC
I add "Bug 57500 - EDITING: CRASH when manage conditional formatting - double click range"
Comment 37 Jean-Baptiste Faure 2012-11-26 20:42:59 UTC
Add bug 57515 : crash when creating a Table of Contents.
Comment 38 stamatakis 2012-12-03 13:37:53 UTC
Created attachment 70968 [details]
read error on pictures
Comment 39 Rainer Bielefeld Retired 2012-12-03 14:01:28 UTC
Comment on attachment 70968 [details]
read error on pictures

not a .txt, not a patch, seems to be here accidently, I will open a nw Bug for this
Comment 40 Rainer Bielefeld Retired 2012-12-05 12:29:24 UTC
Add "Bug 57895 - UI: Conditional Formatting for cells shown incorrectly and and incompletely in CF dialog", we can't ship 4.0 without ability to edit CF
Comment 41 Regina Henschel 2012-12-05 14:49:17 UTC
Add bug 56058 "FILEOPEN: LibreOffice cannot open .docx file in strict variant"

This should be solved soon, because with release of Word 2013 such files will be produced from those who care of standards.
Comment 42 Rainer Bielefeld Retired 2012-12-06 11:52:11 UTC
I add "Bug 57946 - EDITING CRASH in menu 'Format - Conditional Formatting - Contition - Condition'", looks like a blocker
Comment 43 Rainer Bielefeld Retired 2012-12-08 07:25:17 UTC
I add "Bug 57906 - BUGZILLAASSISTANT: Submit fails with error message "It looks like you didn't come from the right page ..."". Although it's not directly related to this LibO version, it would be a bad setback for pre release testing of 4.0 to have no BSA
Comment 44 tommy27 2012-12-09 20:19:18 UTC
I add Bug 58060 - autocorrect entries in the [All] list are saved as English(USA).

regression from the 3.6.x branch... it can really mess up autocorrect language lists.
Comment 45 Rainer Bielefeld Retired 2012-12-10 07:48:35 UTC
I add "Bug 58069 - FILESAVE in different path structure destroys relative hyperlinks": blocker!
Comment 46 Rainer Bielefeld Retired 2012-12-11 15:04:45 UTC
I add "Bug 58142 - EDITING: CRASH when copy paste multiple pictures from file explorer"
Comment 47 Jean-Baptiste Faure 2012-12-13 08:18:02 UTC
I nominate bug 51300 : comments in XLS files are shown in white on yellow, so unreadable.
Comment 48 Michael Meeks 2012-12-14 10:43:16 UTC
added bug#58267 - evil shape lifecycle issue causing import crashers for RTF, DOCX etc.
Comment 49 Roman Eisele 2012-12-15 10:34:11 UTC
I add bug 58328 - “FILESAVE: Creating a new document version no longer working”.

An important regression, makes the versions feature completely useless.
Reported and confirmed on Mac OS X, please test on other platforms ...
Comment 50 Jean-Baptiste Faure 2012-12-15 21:42:08 UTC
I nominate bug 58284 ( UI: Number dropdown list in Tools > Outline Numbering is empty) as this regression make Outline numbering impossible.
Comment 51 Rainer Bielefeld Retired 2012-12-16 08:00:09 UTC
I add "Bug 58129 - FILESAVE as ppt and pps (MSO97): rejected by MSO with warning message". Completely broken .ppt export more or less a blocker?
Comment 52 Jorendc 2012-12-16 23:40:30 UTC
I add "Bug 58376 - EDITING: PAGE FORMAT page layaut -> Only right -> CRASH" because of the regression with LibreOffice 3.6.
Comment 53 Jorendc 2012-12-17 10:12:54 UTC
I nominate "Bug 58399 - CRASH when FILEOPEN particular .docx (MSO2007)" because of the regression with version 3.6.4.3.
Comment 54 john.pratt 2012-12-17 17:36:55 UTC
Adding bug 55032 - CONDITIONAL FORMATTING after copy/paste sheet only visible in 'CF-Manage', not in 'CF-CF', and without effect

Conditional formatting is a critical feature of a spreadsheet and it is not possible to copy sheets between files without losing the conditional formatting.

The bug is partially fixed as copying within a file works in 4.0 beta 1, but conditional formatting does not appear in CF-Manage at all when copying between files.

This makes it impossible for me to upgrade from the 3.5 branch.
Comment 55 Michael Meeks 2012-12-17 20:10:27 UTC
bug#56048 has been there forever and a day - it belongs better vs. 3.6 I think.
Comment 56 Roman Eisele 2012-12-18 08:27:31 UTC
(In reply to comment #55)
> bug#56048 has been there forever and a day - it belongs better vs. 3.6 I
> think.
Definitely right -- moved bug 56048 to 3.6 MAB list.
Comment 57 Rainer Bielefeld Retired 2012-12-23 17:18:43 UTC
I add "Bug 58686 - CRASH when edit CONDITIONAL FORMATTING"
Comment 58 Jorendc 2012-12-26 12:40:01 UTC
I add "Bug 58766 - : tools -> options -> advanced -> enable macro recording" because of the 'setting loss'. Can't find this feature in 3.6.4.3, so I think this is a 'new feature' of 4.0.
Comment 59 tommy27 2012-12-26 18:35:42 UTC
adding Bug 58779 - print dialog not shown. prints file directly

recent regression with effect on a very basic and frequently used function.
Comment 60 m.a.riosv 2012-12-26 22:08:00 UTC
(In reply to comment #59)
> adding Bug 58779 - print dialog not shown. prints file directly
> 
> recent regression with effect on a very basic and frequently used function.

Works as intended. Not a bug.
Comment 61 Marco Menardi 2012-12-27 00:43:21 UTC
Add https://bugs.freedesktop.org/show_bug.cgi?id=58699
If you select "impress remote" menu item by mistake and don't have android device to connect, the dialog window never close and you have to kill Impress loosing your last editing.
Comment 62 Rainer Bielefeld Retired 2012-12-28 08:05:16 UTC
I add "Bug 58819 - FILESAVE as .docx: loss of page background picture (watermark)" because of data loss.
Comment 63 Jorendc 2012-12-28 17:52:56 UTC
I nominate "Bug 58815 - [CRASH] new document, close without saving crashes Impress" because of the basic function to 'close without saving'... following I need to add this bug in mab4.0 and set priority to 'Highest' and 'Critical'. https://wiki.documentfoundation.org/images/0/06/Prioritizing_Bugs_Flowchart.jpg
Comment 64 Rainer Bielefeld Retired 2012-12-29 19:06:40 UTC
Add "Bug 58863 - FILEOPEN .xlsx: "IF" condition not calculated": very basic function, additional functions might be affected.
Comment 65 Rainer Bielefeld Retired 2013-01-02 05:55:25 UTC
I add "Bug 58909 - Extensions Update fails with error "Cannot create folder"": it's a serious problem that LibO lost ability for Extensions update.
Comment 66 mike.hall 2013-01-02 12:12:01 UTC
Would like to suggest adding https://bugs.freedesktop.org/show_bug.cgi?id=58943

This regression results in significant visual differences where a user has depended on derived formats for calculated cells. The intention in 4.0.0.0B2 is obviously to follow what happened in 3.6.n.n as the expected derived formats do appear when sheet layout is changed - see issue report for details
Comment 67 Petr Mladek 2013-01-02 13:24:48 UTC
(In reply to comment #66)
> Would like to suggest adding
> https://bugs.freedesktop.org/show_bug.cgi?id=58943
> 
> This regression results in significant visual differences where a user has
> depended on derived formats for calculated cells. The intention in 4.0.0.0B2
> is obviously to follow what happened in 3.6.n.n as the expected derived
> formats do appear when sheet layout is changed - see issue report for details

Yup, it sounds like an important regression.
Comment 68 Petr Mladek 2013-01-02 13:27:36 UTC
(In reply to comment #64)
> Add "Bug 58863 - FILEOPEN .xlsx: "IF" condition not calculated": very basic
> function, additional functions might be affected.

Really added ;-)
Comment 69 Jean-Baptiste Faure 2013-01-03 19:28:07 UTC
I nominate bug 58988 "Copy and paste chart fails if the source sheet does not have the default name" as it make impossible to cleanly move a chart if the sheet has been renamed.
Comment 70 Lionel Elie Mamane 2013-01-07 08:03:41 UTC
Nominating bug 59022: cannot open .odt files on CIFS (Windows share) filesystem.
Comment 71 Petr Mladek 2013-01-07 14:14:55 UTC
Add bug 58815 - create new Impress/Draw document, add slide/page, close without saving crashes Impress, Draw.
Comment 72 Petr Mladek 2013-01-07 14:18:09 UTC
Add bug 58275 - Install fails if .NET Framework 4.0 (Client) is not present
Comment 73 Yi Ding 2013-01-08 16:10:02 UTC
I nominate bug 58531: links in spreadsheets broken by default (they don't update even if the user clicks yes to update them)
Comment 74 vitriol 2013-01-09 14:24:41 UTC
Adding Bug 58171 - VIEWING: Pages do not have a drop shadow. UI regression, no document shadow and bad visual glitch.
Comment 75 Jorendc 2013-01-10 01:19:13 UTC
I nominate "Bug 59183 - EDITING: Copy 4 or more slides then crash" because of the regression with 3.6 branch;
Comment 76 Jean-Baptiste Faure 2013-01-11 12:37:28 UTC
I nominate bug 58998 which is a regression: Inserting a section, inserts 2 sections with the same name.
Comment 77 Ruslan Kabatsayev 2013-01-13 11:55:36 UTC
Nominating bug 58562 because it makes it close to impossible to paste charts from Calc to Writer, with the only obvious workaround being to use older LibO version.
Comment 78 Ruslan Kabatsayev 2013-01-13 11:56:26 UTC
Oops, wrong field
Comment 79 steve -_- 2013-01-14 23:28:38 UTC
Nominating Bug 53924
https://bugs.freedesktop.org/show_bug.cgi?id=53924

It is on MAB 3.6 already. Still valid for LO 4.0RC1.
Comment 80 Rainer Bielefeld Retired 2013-01-16 13:03:25 UTC
Add "Bug 57444 - Wizards for Fax and Letter do not launch", very visible and might affect many users!
Comment 81 David 2013-01-16 13:21:17 UTC
I nominate bug 58730 - Paragraph styles line spacing does not stick. This bug is a very annoying regression which is preventing me from being able to upgrade from version 3.4.6.  It is also very simple to duplicate.
Comment 82 Fernand 2013-01-18 08:22:09 UTC
59516 = the MySQL native connector do not longer install with Windows 7&8,
who uses LO as frontend to Mysql is out of buisiness
Comment 83 Jorendc 2013-01-20 00:40:32 UTC
I nominate "Bug 58978 - [FILEOPEN][FILESAVE]: General Error while opening/closing .odt files" because of an error message every time you open/save an ODT file (Mac osx only)
Comment 84 Rainer Bielefeld Retired 2013-01-20 08:55:40 UTC
I add "Bug 59613 - RTL VIEWING: Increasing size of dialogs to right or bottom causes artifacts": very fixible and makes new "resizable dialogs" feature more or less unusable for RTL UI
Comment 85 Cor Nouws 2013-01-21 19:55:26 UTC
Add bug 59676 - Copy range cells and paste special as RTF in Writer does not work
Comment 86 Rainer Bielefeld Retired 2013-01-22 13:30:37 UTC
I add "Bug 51232 - EDITING: CRASH when paste in outline view after SLIDESHOW". It seems that not many users are affected, but a crash is crash!
Comment 87 Noel Power 2013-01-23 10:33:20 UTC
adding bug #59325 it seems quite a serious regression
Comment 88 David 2013-01-24 14:43:19 UTC
I'm nominating bug 59714. Footnotes with headers enabled in a large document make it unusable and will cause it to crash.  This bug is keeping me from being able to upgrade from version 3.4.6 and is very likely related to bug 58029 which was recently fixed.
Comment 89 Harald Koester 2013-01-25 10:10:39 UTC
Added bug 57061. 
User profile is not imported to version 4.0.0. Users expect this AND nearly all users are effected. Hence I expect a lot of user complaints and a bad press, if this bug is not corrected.
Comment 90 Michael Meeks 2013-01-26 11:47:18 UTC
add sdremote deadlock: bug#59881 - it's pretty annoying to kill soffice remotely[sic] while presenting.
Comment 91 Jorendc 2013-01-26 20:49:06 UTC
I nominate "Bug 59797 - LibreLogo: view -> toolbars: LibreLogo has name "Add-on 1"" because you can't find LibreLogo with it's proper name in the toolbar list. (it's now called "Add-on 1"). Because this is a big feature (already wide spread on blogs and fora) ... I nominate it to mab4.0
Comment 92 Michel Rudelle 2013-01-27 10:43:39 UTC
Nominating bug 58826 because it prohibits the use of Calc in version 4.0.0.1 for a large number of users
Comment 93 Petr Mladek 2013-01-29 12:26:40 UTC
Add 60012: Python stuff does not work in the release builds on MAC
Comment 94 Petr Mladek 2013-01-30 09:32:09 UTC
Add bug 59916: calculation errors with localized Calc on some Linuxes. It afftects only some distros but it seems that it affects quite some people :-(
Comment 95 Rainer Bielefeld Retired 2013-01-30 10:17:49 UTC
I add "Bug 59270 - TEMPLATE related: Page margin changes unexpectedly on page two": currently roots still unclear, but impossibility to create sane new Writer documents might affect may users.
Comment 96 Bartosz 2013-01-31 12:17:54 UTC
I have added bug 59767. It is very important from translators point of view.

Please fix it before release LO 4.0
Comment 97 pierre-yves samyn 2013-01-31 18:52:10 UTC
Add Bug 60132 - FILEOPEN: Error reading file after inserting comment

The document can not be opened...
Comment 98 Laurent BP 2013-02-01 11:35:15 UTC
Promote bug 60144
Crash in Impress when inserting hyperlink
Comment 99 Rainer Bielefeld Retired 2013-02-01 20:11:57 UTC
Add "Bug 59966 - Fails to update 4.0.0.0.beta2 By 4.1.0.0. Master"! Of course it is probably related to my PC, if not it would be very annoying. Anything I can do to help debugging before I uninstall 4.0.0.2 to get 4.0.0.3 on my PC?
Comment 100 Pierre C 2013-02-03 09:24:54 UTC
Adding bug 60065 (BASIC: Can't set an object to NamedValue structure) because it's a regression and there is no workaround

many macros are broken
Comment 101 Petr Mladek 2013-02-04 10:27:19 UTC
Add 59259: Impress print freezes with some master pages. Too slow SVG conversion or too big resolution?
Comment 102 Petr Mladek 2013-02-04 11:04:07 UTC
Add 60250: Broken mirrored page layout on the the 2nd page. IMHO, it might affect quite some users.
Comment 103 Rainer Bielefeld Retired 2013-02-04 14:21:44 UTC
I add "Bug 60280 - PRINTING: TABLE borders, borders around paragraphs and footer, some graphic elements missing". Makes Writer more or less unusable
Comment 104 Rainer Bielefeld Retired 2013-02-05 07:22:57 UTC
I add "Bug 60306 - EDITING: CONDITIONAL FORMATTING destroyed after copy-paste cell". For me that's a no go
Comment 105 Rainer Bielefeld Retired 2013-02-05 08:58:41 UTC
I add "Bug 60311 - EDITING: Copy cells with CONDITIONAL FORMATTING formula with wrong references after paste" because of dataloss
Comment 106 Horst 2013-02-11 19:10:41 UTC
Adding bug 60495  Formatting: Appears to have no effect on numbers. After loading a sheet one cannot change the formating of calculated cells. Workaround available but extremely confusing.
Comment 107 Rainer Bielefeld Retired 2013-02-12 05:46:02 UTC
I removed Bug 60495 because it's a DUP.

I add "Bug 60215 - FILEOPEN: FORMATTING of value-related color, localized decimal separator and Currency VIEWING need Complete Recalculation": Simple workaround, but very visible
Comment 108 Peter Lehmkuhle 2013-02-13 20:21:15 UTC
I would like to add bug 35785 (LibreOffice's support of the "recent documents" feature of the Windows 7 Start menu broken) because it is a regression introduced by 3.6. It broke a most covenient way to work with the Windows 7 start menu.
Comment 109 V Stuart Foote 2013-02-15 16:14:36 UTC
nominating bug 56031 as a regression in core handling of XAccessible caret and cursor events affecting accessibility
Comment 110 Jean-Baptiste Faure 2013-02-19 15:32:36 UTC
I nominate bug 59928 as it is a regression which make fields (like cross-reference) useless.
Comment 111 Harald Koester 2013-02-19 17:57:12 UTC
Added bug 34800. This bug with importance major exists already in Version 3.3.1. It's just time to solve this problem.
Comment 112 Jorendc 2013-02-20 00:05:01 UTC
I add "Bug 59629 - Custom animation: only the first line is animated" to this list because of the regression, many affected people and very important (basic) function of a presentation.
Comment 113 Winfried Donkers 2013-02-21 07:56:10 UTC
Saving a new document as docx results in corrupted file, whereas saving as docx from existing document does not.
Comment 114 Rainer Bielefeld Retired 2013-03-01 05:55:11 UTC
I add "Bug 61651 - MinGW: Tinderbox @7 does not deliver 4.1 Master builds" together with "Bug 61652 - Tinderbox @6 does not deliver 4.1 Master builds": Master regression survey completely broken for WIN
Comment 115 Rainer Bielefeld Retired 2013-03-01 19:19:30 UTC
I add "Bug 60886 - Show Variable field shows no content in Page Header/Footer, Frames, Sections": Makes LibO unusable for nearby any professional user, suspect for dataloss
Comment 116 Cor Nouws 2013-03-02 15:58:17 UTC
Adding Bug 60589 - [Template manager]: Can not copy styles between different files and templates
Comment 117 Cor Nouws 2013-03-02 16:11:40 UTC
Bug 60593 - [Template manager] Creating new template directory is unnecessarily hard 
has various duplicates/closely related issues
Comment 118 Cor Nouws 2013-03-02 16:13:04 UTC
Add Bug 61468 - [Template manager] [accessibility] UI broken for key board navigation
Comment 119 Cor Nouws 2013-03-02 16:16:44 UTC
Bug 51556 - FORMATTING [accessibility] Tab/keyboard behaviour in dialog Conditional formatting strange
Comment 120 V Stuart Foote 2013-03-02 20:01:37 UTC
(In reply to comment #118)
> Add Bug 61468 - [Template manager] [accessibility] UI broken for key board
> navigation

replacing 61468 with bug 61390 regards accessibility of Template Manager
Comment 121 Rainer Bielefeld Retired 2013-03-10 15:52:28 UTC
I add "Bug 62111 - CRASH when FILESAVE particular .ods with links to other documents .xlsx"
Comment 122 Lior Kaplan 2013-03-13 11:28:50 UTC
As per suggestion in the dev list - adding bug 60712: On inserting New Row/column does not inherit the style of cells in table
Comment 123 Pedro 2013-03-14 10:42:34 UTC
Added Bug 58144. I know people are not supposed to uninstall LibreOffice :) but it looks pretty bad that the uninstall dialog is filled with squares. This is a regression from version 3.6
Comment 124 Lior Kaplan 2013-03-14 21:48:51 UTC
Nominating bug 48043 - LC_CTYPE instead of LC_NUMERIC used to determine decimal separator and native numbering
Comment 125 Lior Kaplan 2013-03-14 21:56:24 UTC
Nominating bug 53030 - Calc deletes current sheet, not right-clicked on sheet when trying to delete opposite directionality sheets
Comment 126 Michael Meeks 2013-03-14 22:00:01 UTC
Removing 48043 - this is a massively long standing bug that is not specific to 4.0 - it's unclear to me that it's a MAB as well - please nominate with a comment rather than adding to the deps list :-) Extending the MAB list is not a panacea, at some length people are no longer interested in fixing bugs in a huge bug list that can never be got under control ;-) On the other hand 53030 seems a much more suitable candidate - though is that a 4.0 specific issue ? if not it needs to go in the 3.6 MAB list.
Thanks !
Comment 127 Lionel Elie Mamane 2013-03-15 06:43:18 UTC
On Thu, Mar 14, 2013 at 10:00:01PM +0000, bugzilla-daemon@freedesktop.org wrote:
> Michael Meeks <michael.meeks@novell.com> changed:

> --- Comment #126 from Michael Meeks <michael.meeks@novell.com> ---
> Removing 48043 (...) it's unclear to me that it's a MAB as well
> please nominate with a comment rather than adding to the deps list
> :-)

Its MABness (rather then just ABness) can be discussed; this kind of
issues is a pet peeve of mine, but I kinda see your point. However, it
*was* added with a comment:

On Thu, Mar 14, 2013 at 09:48:51PM +0000, bugzilla-daemon@freedesktop.org wrote:
> Lior Kaplan <kaplanlior@gmail.com> changed:

> --- Comment #124 from Lior Kaplan <kaplanlior@gmail.com> ---
> Nominating bug 48043 - LC_CTYPE instead of LC_NUMERIC used to determine decimal
> separator and native numbering
Comment 128 V Stuart Foote 2013-03-19 14:40:59 UTC
Michale Meeks added bug 60769, -- FILEOPEN, FILESAVE, "Could not save document, error in writing sub document context.xml" then corrupt file. But that looks to be same issue as bug 60588 and bug 61033--both listed as unconfirmed but with additional detail. Comment 3 in 60588 suggests this may have been improved with 4.0.2.1.
Comment 129 Timur 2013-03-28 11:43:04 UTC
Added Bug 62719 - PRINTING: Do not print borderless tables if past from Calc because it's rather common activity.
Comment 130 Rainer Bielefeld Retired 2013-03-29 10:53:54 UTC
I add "Bug 62873 - CONDITIONAL FORMATTING: formulas move TWICE the number of rows inserted or deleted", what destroys users' documents
Comment 131 Rainer Bielefeld Retired 2013-04-03 08:48:02 UTC
I add "Bug 61913 - particular OLE objects suppress PRINTING of .wmf", 
"Bug 62667 - CALC OLE object PRINTING with missing cell borders"
These unpredictable printing results make Writer 4.0 unusable for any professional working.
Comment 132 Andras Timar 2013-04-05 11:27:28 UTC
I nominate bug 49120, it is a dataloss bug in XLSX export filter.
Comment 133 Joel Madero 2013-04-09 15:55:48 UTC
Added bug 63311 - this bug prevents users from removing text from draw and then resave a document. Text reappears upon opening document again (despite a save looking like it happened)
Comment 134 Thomas van der Meulen 2013-04-15 18:41:40 UTC
I have addited bug 60268 because it is here since 4.0.0.3 and a lot a pleople have reported it as a marked dup, also it doesn't look good.
Comment 135 vitriol 2013-04-17 16:16:16 UTC
Nominating Bug 63498: Personas doesn't work anymore. A new functionality completely unusable.
Comment 136 crazyskeggy 2013-04-17 19:55:22 UTC
Bug 63652 - The Amazing Moving Tab Stops

This is an MAB because the user cannot open a file he saved without having to change the formatting.
Comment 137 Jorendc 2013-04-17 20:03:45 UTC
(In reply to comment #136)
> Bug 63652 - The Amazing Moving Tab Stops
> 
> This is an MAB because the user cannot open a file he saved without having
> to change the formatting.

Sorry, I remove it for now, because it is still UNCONFIRMED.
Comment 138 Cor Nouws 2013-04-18 12:19:22 UTC
adding bug 62643
Currently, using Word completion is more an annoyance then an advantage
Comment 139 Rainer Bielefeld Retired 2013-04-21 14:35:38 UTC
I add "Bug 42939 - SVG Export ignores line width", what makes SVG export totally unusable.
Comment 140 Björn Michaelsen 2013-04-22 11:35:04 UTC
adding 63142, even the most trivial presentations use bulleted lists and without being able to promote/demote items this is breaking basic functionality
Comment 141 Cor Nouws 2013-04-23 10:51:21 UTC
add Bug 63407 - Linked contents from external source (web page or local file) not updated (edit) 
various duplicates (and issues looking as such)
Comment 142 Pedro 2013-04-24 10:05:06 UTC
I nominate bug #59608.
Although this bug is fixed in Master it should be cherry picked to 4.0.3 ASAP since Marketing made a big deal about this new feature and now it is broken (not LO's fault but still looks bad that it doesn't work at all)
Comment 143 Lorraine T 2013-04-27 07:13:41 UTC
Created attachment 78547 [details]
illustration of loss of Master slide format/layout when saving as pptx
Comment 144 Lorraine T 2013-04-27 07:20:58 UTC
If editing/saving as pptx, Master slide format and layout is lost. Text is still there but in text boxes outside the Master format, thus requiring to be recopied/repasted into the Master layout - big timewaster. Does not occur if edit/save and re-open in .odp, but apparently impossible to save as pptx without loss of Master slide formatting.
Also impossible to edit Master font size if saving as pptx - that's a different bug of course! haven't reported it yet.
Comment 145 Lorraine T 2013-04-27 07:25:59 UTC
(In reply to comment #144)
> If editing/saving as pptx, Master slide format and layout is lost. Text is
> still there but in text boxes outside the Master format, thus requiring to
> be recopied/repasted into the Master layout - big timewaster. Does not occur
> if edit/save and re-open in .odp, but apparently impossible to save as pptx
> without loss of Master slide formatting.
> Also impossible to edit Master font size if saving as pptx - that's a
> different bug of course! haven't reported it yet.

This is bug 63987
Comment 146 Lorraine T 2013-04-27 07:43:34 UTC
(In reply to comment #145)
> (In reply to comment #144)
> > If editing/saving as pptx, Master slide format and layout is lost. Text is
> > still there but in text boxes outside the Master format, thus requiring to
> > be recopied/repasted into the Master layout - big timewaster. Does not occur
> > if edit/save and re-open in .odp, but apparently impossible to save as pptx
> > without loss of Master slide formatting.
> > Also impossible to edit Master font size if saving as pptx - that's a
> > different bug of course! haven't reported it yet.
> 
> This is bug 63987

This bug does NOT occur if file is saved as .ppt
Thus bug seems related to pptx format only
Comment 147 Michael Meeks 2013-04-27 12:56:40 UTC
Lorraine T: thanks for nominating a bug - please don't discuss details of that specific bug inside this tracker bug, and please don't attach any test files here either, otherwise this tracker issue will become a mess. You need to file those details in a separate issue, and attach them there - also, it is best to nominate an issue with a single comment and link to the bug, and let another QA person add it to the DependsOn list. Anyhow - thanks for your work !
Comment 148 Joel Madero 2013-04-27 22:51:32 UTC
added bug 62815 and marked it as a blocker bug. It appears like a certain group of our users cannot use presentation at all in LibreOffice 4. Everyone is getting the same error message
Comment 149 Chris Sherlock 2013-05-04 03:09:52 UTC
I'm adding 60651 as we are still having EMFPlus issues with Visio images. Many of the issues are being looked into/fixed by bug 59045 and bug 60638, but still some issues.
Comment 150 Alex Thurgood 2013-05-06 12:44:41 UTC
I am adding bug 36799, it is extremely problematic for OSX users (and apparently some Linux users), and seems to be linked to page size defaults, which in turn causes printing to screw up. Unfortunately, it has been around since LO 3.3.x, and was reset in the initial bugzilla clean-up fiasco. Since then, it has languished in purgatory.
Comment 151 Timur 2013-05-09 12:34:23 UTC
Added Bug 62806 - serious scaling issue exporting WMFs to PDF.
Comment 152 Timur 2013-05-16 08:41:27 UTC
There are many bug reports for images in .docx. Here is Bug 52226 but it shouldn't be here, rather on MAB 3.6, so I move it there.
Comment 153 Urmas 2013-05-21 21:56:08 UTC
Nominating bug 63756 as such regressions are not acceptable in professional software.
Comment 154 Timur 2013-05-27 09:36:22 UTC
Bug 46060 - Writer corrupts DOCX file containing TOC, recovery not possible with Office 2010 - shouldn't be here, rather on MAB 3.6, so I move it there.
Comment 155 Cor Nouws 2013-05-27 21:54:12 UTC
adding Bug 64989 FILE SAVE:  A newline is added after pictures (anchored as character) when saved as doc file

comment#9 even suggests that it affects also some fields.
Anyway, a nasty one, that didn't (for me and OP) occur in 4.0.2
Comment 156 Regina Henschel 2013-05-29 13:51:23 UTC
I nominate bug 62938. Rows to repeat are written correctly, but they are wrong set, when open the document. You can see from the lots of duplicates, that many users are affected by this bug.
Comment 157 Bob 2013-06-02 07:22:39 UTC
Hate to submit this with all the more major bugs. The Help on Writer Default Templates needs to be updated to 4.0.3. The Help text does not relate to what is displayed in the Menu. 

BTW, love the ability to "export" to a PDF. Don't lose it! 

Thanks for all the great work you do!!!
Comment 158 Joel Madero 2013-06-20 18:56:07 UTC
Nominated bug 65836 - relatively simple image(s) in a docx format, re-saving it in LibreOffice corrupts the image(s) - Microsoft Office spits out a corruption error and the resulting recovered file looks terrible
Comment 159 Noel Power 2013-06-27 14:04:32 UTC
adding bug #66148  - IDE object catalog latency on big libraries
Waiting a couple of seconds trying to switch tabs in the Basic IDE is too much
Comment 160 Dan Dascalescu 2013-06-28 19:15:14 UTC
Bug 39936 - it has always been unnecessarily cumbersome to move rows around. Excel has a context menu option called "Insert cut cells", which I miss dearly in LibreCalc.
Comment 161 Cor Nouws 2013-07-14 18:38:24 UTC
Adding Bug 60883 - Macros: macros allways disabled in files created from templates when working via Templatemanager: File > New > Template
Comment 162 rpr 2013-07-27 12:29:41 UTC
Adding bug 37606 - Edit > Select All doesn't work on a document beginning with a table.

It's more than 2 years old. Is it that hard to fix?
Comment 163 Björn Michaelsen 2013-07-29 09:38:43 UTC
https://bugs.freedesktop.org/show_bug.cgi?id=67463 seems to be a candidate to me: its a regression of LibreOffice 4.0.4 vs. previous 4.0.x versions. Not yet marking it as blocking this one as it needs confirmation still.
Comment 164 Timur 2013-07-31 08:46:19 UTC
Really added Bug 37606 to the list.
Comment 165 Florian Reisinger 2013-08-05 06:02:47 UTC
Hi,

I would like to nominate: "Bug 34449 - request new feature: ability deleting borders of cell from adjacent cell". Beside of the titel IMHO it is annoying, because the right border of A1 != left border of B1. This is unlike Excel handels and not intuitive.
Comment 166 David Tardon 2013-08-05 07:28:15 UTC
(In reply to comment #165)
> Hi,
> 
> I would like to nominate: "Bug 34449 - request new feature: ability deleting
> borders of cell from adjacent cell". Beside of the titel IMHO it is
> annoying, because the right border of A1 != left border of B1. This is
> unlike Excel handels and not intuitive.

Do we really want to add enancement requests here? Especially such ones that least some people feel are a low priority ones (https://bugs.freedesktop.org/show_bug.cgi?id=34449#c13)?
Comment 167 Florian Reisinger 2013-08-08 15:21:19 UTC
I would like to nominate a major regression from 3.6 -> 4.0

Bug 60589 - [Template manager]: Can not copy styles between different files and templates

The new template manager lacks some features, which the old one has... People can't upgrade from 3.6.7 until this is fixed...
Comment 168 Noel Power 2013-08-15 09:27:36 UTC
add bug #60805  VIEWING: Particular border style and width invisible for zoom 100% + Scale 100% 

there is more to this than some borders dissapearing at various zoom levels, there are some horribly artefacts, see https://bugs.freedesktop.org/show_bug.cgi?id=60805#c12
Comment 169 Thomas van der Meulen 2013-08-27 14:36:58 UTC
added bug 68607 " FILEOPEN: 8 page word document only displays page one" 
It is a regression since 4.0.x and only opens 1 of the 8 pages.
Comment 170 Rik Shaw 2013-09-03 18:28:59 UTC
I am nominating Bug 68313

This is a major blocker that will not allow users with languages with multiple diacritics on characters to be able to use Libre Office.

In short, these characters will disappear when preceding characters in the same word are formatted (bolded, background color changed, etc.).  Some good test cases are on the original bug list.

Regression from 3.6.x as the problem did not exist there.  Same problem in Windows and Linux.

Update, I have just seen it started *after* 4.0.0.3 (a colleague was able to confirm that Windows 4.0.0.3 does *not* have this problem)
Comment 171 Jean-Baptiste Faure 2013-09-13 04:51:16 UTC
(In reply to comment #162)
> Adding bug 37606 - Edit > Select All doesn't work on a document beginning
> with a table.
> 
> It's more than 2 years old. Is it that hard to fix?

Bug inherited from OOo, no regression, existing workaround. So not a MAB as proposed by several comments. And, as fixing it require large changes, it will not be fixed in 4.0 branch which is almost at its end-of-life.
Comment 172 Cor Nouws 2013-09-17 21:54:20 UTC
add Bug 69495 - FORMATTING: Turning on and of direct Bold or Italic in one paragraph, changes that attribute in the next paragraph, when the style there does have Bold or Italic (edit)
Comment 173 Keith Curtis 2013-09-20 05:41:35 UTC
I add: Bug 69593 - FILEOPEN: PPTX import with shapes causes text to disappear.

Text on shapes seems like a common scenario for PPTX import and so it should work. Currently, the text is lost. The same PPT works just fine so this isn't the problem of a missing LibreOffice feature, just a bug in import.
Comment 174 Kevin Suo 2013-09-29 03:40:52 UTC
Adding Bug 59886, when save file as DOCX, date and time fields become static text ("Date (fixed)", "Time (fixed)").
Comment 175 m.a.riosv 2013-09-30 09:02:02 UTC
Adding https://www.libreoffice.org/bugzilla/show_bug.cgi - EDITING: insert sheet from file - 'modify link' feature not working. And it is not saved.
Comment 176 m.a.riosv 2013-09-30 23:07:00 UTC
Added https://bugs.freedesktop.org/show_bug.cgi?id=69984 - PIVOTTABLE: Pivot table reset sorting after editing layaout
Comment 177 m.a.riosv 2013-10-09 20:52:41 UTC
Added https://bugs.freedesktop.org/show_bug.cgi?id=70284.

Named ranges are broken after delete a sheet, and undo delete step doesn't recover the name range.
Comment 178 Jorendc 2013-10-11 20:42:16 UTC
Hereby I nominate: "Bug 70355 - DATALOSS: Graph data tables swapping data in x and y axis in writer documents resulting in incorrect graphs"
Comment 179 Adriano Afonso 2013-10-21 01:14:40 UTC
Please revise https://bugs.freedesktop.org/show_bug.cgi?id=59428
Comment 180 Björn Michaelsen 2013-11-07 13:48:32 UTC
Nominating fdo#41169 -- it breaks all keyboard shortcuts on all non-latin layouts hard on Gnome >=3.6. Strictly speaking, this is an old bug, but with newer Gnome versions being widely used, it is gaining a lot of relevance.
Comment 181 m.a.riosv 2013-11-09 01:53:51 UTC
Bug fdo#71409 Excessive duplicate accessible focused events for Calc input line

Using repeatedly F2 and [Enter], enter data becomes slower every time. At the end you need to close and reopen the file to work with it.
Comment 182 Peter Ansell 2013-11-21 04:31:33 UTC
Bug 38592 is simple to reproduce and consistently limits the number of times I can save and reopen an xlsx file without manually fixing all formulas which include the CEILING function. 

The unconditional adding of ",1" to the end of the function parameter list each time may be a simple mistake somewhere in either the saving or opening code.

Its annoyance is not related to its simplicity as much as its effective and consistent limiting of the number of times the file can be modified, closed and reopened without manual intervention. It was initially reported against 3.3 and is still present in LibreOffice 4.1.
Comment 183 Joel Madero 2013-11-23 03:03:48 UTC
Nominated bug 53410 - Inability to install to separate drive on Windows if you don't install all components. 

I'm surprised that this one snuck by for so long - it was unconfirmed for over a year :-/ That being said it has been around for a long time (possibly since branching from OOo) but I think it deserves MAB position. If you do a custom install and deselect a component you lose the ability to install to a custom destination. Additionally if you select a custom destination first and then later deselect the component it installs to the right drive but then it's a corrupt install and you can't run LibreOffice.
Comment 184 tommy27 2013-11-25 02:55:30 UTC
added Bug 63433 - EDITING: Frequent freezes when scrolling large document with many pictures

regression of the 4.0.x branch. works fine in 3.6.7
Comment 185 Björn Michaelsen 2014-01-17 09:57:46 UTC
Remove developer list for bulk change.
Comment 186 Björn Michaelsen 2014-01-17 09:59:36 UTC
Readding developer list.
Comment 187 bchemnet 2014-01-26 21:55:03 UTC
Added Bug 62176 - FORMATTING: Negative indents in styles not saved properly.  This regression bug makes Impress in 4.0 and later unusable for any presentations built with a negative ident style.  I and other users affected by this bug are forced to remain with the 3.6.x series to be able to use Impress (which I do every single day for work), and it's a pain to recreate the styles if the file is accidentally opened and saved with a later version.
Comment 188 Celt 2014-01-27 12:22:07 UTC
Bug 46933

Makes LibreOffice Writer unusable for scientific writing. References inside frames, for example figure captions, are broken.
Comment 189 stragu 2014-02-13 23:24:04 UTC
Continuing the cleaning of mab4.0. Only bugs not yet reported reproducible in 4.1 or 4.2 should remain.
Comment 190 Luke 2014-02-19 04:02:33 UTC
Added Bug 71961 FILESAVE: text doesn't fit into text boxes when exporting to .PPTX

This bug is a major interoperability issue with MSO, reported by many users.
Comment 191 Jean-Baptiste Faure 2014-02-19 05:33:03 UTC
(In reply to comment #190)
> Added Bug 71961 FILESAVE: text doesn't fit into text boxes when exporting to
> .PPTX
> 
> This bug is a major interoperability issue with MSO, reported by many users.

Please read comment #189
Comment 192 tommy27 2014-02-28 10:48:37 UTC
CLOSING since 4.0.x reached end of life.

all still open bugs have been moved to the mab4.1 list.

please do not add anymore bugs to the current list.
Comment 193 tommy27 2015-10-18 02:41:55 UTC
Hi all,

The MAB docs on the wiki have been updated to reflect the new
Priority-based system for categorizing bugs:
https://wiki.documentfoundation.org/QA/Most_Annoying_Bugs

The old MAB tracker bugs (mab4.3, mab4.4, etc.) will remain in
Bugzilla for historical reference, but should be ignored for current
work. 

......................

FINAL mab4.0 STATS
......................

fixed bugs -> 156
open bugs  -> 0

......................